$(function () {

    $("#btnExport").click(function () {

        if (checkRequired('dSearch', '') == false) {
            return false;
        }
        location.href = "/Finance/GetFinanceReport?sb=" + $("#sb").val() + "&se=" + $("#se").val() + "&sd=" + $("#sd").prop("checked") +
            "&sf=" + $("#sf").prop("checked") + "&so=" + $("#so").prop("checked") + "&ss=" + $("#ss").prop("checked");
    });
});
function checkField() {
    if (checkRequired('dSearch', '') == false) {
        return false;
    }

    return true;
}
